html
{
	background: #7F7F7F url("../images/colortree.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 492px;
	min-height: 508px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 232px 66px 235px 69px;
	background: transparent url("../images/scotconstruct-page-fr.png") no-repeat center top;
}

#u1347-5
{
	z-index: 60;
	width: 337px;
	min-height: 47px;
	font-family: sonsie-one-n4, sonsie-one, sans-serif;
	font-weight: 400;
	margin-left: 80px;
	position: relative;
}

#u1347
{
	font-size: 36px;
	font-family: days-one-n4, days-one, sans-serif;
	font-weight: 400;
}

#slideshowu925
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 369px;
	margin-top: 12px;
	position: relative;
}

#u944
{
	position: absolute;
	z-index: 3;
	width: 492px;
	height: 369px;
	background-color: transparent;
}

#u945
{
	z-index: 4;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u945_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u1103
{
	z-index: 6;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1112
{
	z-index: 8;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1121
{
	z-index: 10;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1130
{
	z-index: 12;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1139
{
	z-index: 14;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1148
{
	z-index: 16;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1157
{
	z-index: 18;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1166
{
	z-index: 20;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1175
{
	z-index: 22;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1175_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u1184
{
	z-index: 24;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1184_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u1193
{
	z-index: 26;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1202
{
	z-index: 28;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1211
{
	z-index: 30;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1220
{
	z-index: 32;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1229
{
	z-index: 34;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1238
{
	z-index: 36;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1247
{
	z-index: 38;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1247_img
{
	margin-left: -83px;
	margin-right: -83px;
}

#u1256
{
	z-index: 40;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1256_img
{
	margin-left: -14px;
	margin-right: -14px;
}

#u1265
{
	z-index: 42;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1274
{
	z-index: 44;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1283
{
	z-index: 46;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1292
{
	z-index: 48;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1301
{
	z-index: 50;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1301_img
{
	margin: -62px 62px;
}

#u1310
{
	z-index: 52;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1310_img
{
	vertical-align: top;
	padding: 7px 50px;
}

#u1319
{
	z-index: 54;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1319_img
{
	margin-top: -77px;
	margin-bottom: -77px;
}

#u1328
{
	z-index: 56;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u945_clip,#u1121_clip,#u1175_clip,#u1184_clip,#u1247_clip,#u1256_clip,#u1301_clip,#u1319_clip,#u1328_clip
{
	overflow: hidden;
	width: 492px;
	height: 369px;
}

#u1121_img,#u1328_img
{
	margin-top: -144px;
	margin-bottom: -144px;
}

#u1337
{
	z-index: 58;
	width: 492px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -492px;
	position: relative;
}

#u1103_img,#u1112_img,#u1130_img,#u1139_img,#u1148_img,#u1157_img,#u1166_img,#u1193_img,#u1202_img,#u1211_img,#u1220_img,#u1229_img,#u1238_img,#u1265_img,#u1274_img,#u1283_img,#u1292_img,#u1337_img
{
	vertical-align: top;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#u1354-4
{
	z-index: 65;
	width: 469px;
	min-height: 29px;
	font-family: sonsie-one-n4, sonsie-one, sans-serif;
	font-weight: 400;
	margin-left: 13px;
	margin-top: 18px;
	position: relative;
}

#u1354
{
	font-size: 24px;
}

#u1355-4
{
	z-index: 69;
	width: 317px;
	min-height: 28px;
	margin-left: 85px;
	margin-top: 4px;
	position: relative;
}

#u1355
{
	font-size: 24px;
	font-family: sonsie-one-n4, sonsie-one, sans-serif;
	font-weight: 400;
}

